[DirectoriesToPreserve]
PreserveDirectory1=App\Firefox64\plugins
PreserveDirectory2=App\Firefox64\searchplugins
PreserveDirectory3=App\Firefox64\distribution

[FilesToPreserve]
PreserveFile1=App\Firefox64\config.js
PreserveFile2=App\Firefox64\defaults\pref\config-prefs.js